Multi Site Plugins Not Activated

I have multiple websites but the plugins for multisite are still not installable saying requires multi site please advise. Thank you